Show / Hide Table of Contents

# Struct InventoryManager

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct InventoryManager

### Fields

| Improve this Doc View Source

#### Inventories

##### Declaration

    public InventoryContainer*Inventories

##### Field Value

Type | Description
--- | ---
InventoryContainer* |

### Methods

| Improve this Doc View Source

#### GetInventoryContainer(InventoryType)

##### Declaration

    [MemberFunction("E8 ?? ?? ?? ?? 8B 55 BB")]
    public InventoryContainer*GetInventoryContainer(InventoryType inventoryType)

##### Parameters

Type | Name | Description
--- | --- | ---
InventoryType | inventoryType |

##### Returns

Type | Description
--- | ---
InventoryContainer* |

| Improve this Doc View Source

#### Instance()

##### Declaration

    [StaticAddress("BA ?? ?? ?? ?? 48 8D 0D ?? ?? ?? ?? E8 ?? ?? ?? ?? 48 8B F8 48 85 C0", 0, false)]
    public static InventoryManager*Instance()

##### Returns

Type | Description
--- | ---
InventoryManager* |